package jp.hasc.hasctool.ui.util;

import org.eclipse.jface.dialogs.MessageDialog;
import org.eclipse.swt.widgets.Shell;

/**
 * @author iwasaki
 */
public class UIUtil {
	public static void showMessageDialog(Shell shell, String message) {
		MessageDialog.openInformation(shell, "HascTool", message);
	}

}
